<div class="login-help">
  <a href="/oidc/_tldr/<%= uid %>/abort" class="w-100 btn btn-lg btn-outline-danger mt-3" type="button">Cancel</a>
  <% if (client.tosUri) { %>
  <a href="<%= client.tosUri %>">Terms of Service</a>
  <% } %>
  <% if (client.policyUri) { %>
  <a href="<%= client.policyUri %>">Privacy Policy</a>
  <% } %>
</div>
